.lxwm-warp {
  width: 100%;
  padding: 55px;
}

@media screen and (max-width: 1024px) {
  .lxwm-warp {
    padding: 15px;
  }
}

.lxwm-warp .lxwm-con {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}

.lxwm-warp .lxwm-con .lxwm-cons {
  display: flex;
  flex-direction: row;
}

@media screen and (max-width: 1024px) {
  .lxwm-warp .lxwm-con .lxwm-cons {
    flex-direction: column;
  }
}

.lxwm-warp .lxwm-con .lxwm-cons .lxwm-l {
  padding-right: 40px;
  width: 50%;
}

@media screen and (max-width: 1024px) {
  .lxwm-warp .lxwm-con .lxwm-cons .lxwm-l {
    width: 100%;
    padding-right: 0;
  }
}

.lxwm-warp .lxwm-con .lxwm-cons .lxwm-l ul .tjasz {
  align-items: center;
  padding: 20px 0;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.lxwm-warp .lxwm-con .lxwm-cons .lxwm-l ul .tjasz span {
  color: #3a3a3a;
  font-size: 16px;
}

.lxwm-warp .lxwm-con .lxwm-cons .lxwm-l ul .tjasz img {
  width: 121px;
  height: 121px;
}

.lxwm-warp .lxwm-con .lxwm-cons .lxwm-l ul li {
  display: flex;
  flex-direction: row;
  align-items: center;
  height: 85px;
  line-height: 85px;
  border-bottom: 1px dotted #676767;
}

@media screen and (max-width: 1024px) {
  .lxwm-warp .lxwm-con .lxwm-cons .lxwm-l ul li {
    line-height: unset;
    height: 55px;
  }
}

.lxwm-warp .lxwm-con .lxwm-cons .lxwm-l ul li img {
  width: 30px;
  height: 30px;
}

.lxwm-warp .lxwm-con .lxwm-cons .lxwm-l ul li p {
  font-size: 17px;
  color: #3a3a3a;
  margin: 0;
  margin-left: 25px;
}

@media screen and (max-width: 1024px) {
  .lxwm-warp .lxwm-con .lxwm-cons .lxwm-l ul li p {
    font-size: 14px;
  }
}

.lxwm-warp .lxwm-con .lxwm-cons .lxwm-l ul li p span {
  color: #3a3a3a;
  font-size: 24px;
}

@media screen and (max-width: 1024px) {
  .lxwm-warp .lxwm-con .lxwm-cons .lxwm-l ul li p span {
    font-size: 18px;
  }
}

.lxwm-warp .lxwm-con .lxwm-cons .lxwm-r {
  width: 50%;
}

@media screen and (max-width: 1024px) {
  .lxwm-warp .lxwm-con .lxwm-cons .lxwm-r {
    width: 100%;
  }
}

.lxwm-warp .lxwm-con .lxwm-tit h5 {
  position: relative;
  font-size: 34px;
  color: #444444;
  font-weight: bold;
  padding-top: 15px;
}

@media screen and (max-width: 1024px) {
  .lxwm-warp .lxwm-con .lxwm-tit h5 {
    font-size: 24px;
  }
}

.lxwm-warp .lxwm-con .lxwm-tit h5:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 22px;
  height: 5px;
  background: #c32431;
}

.lxwm-warp .lxwm-con .lxwm-tit p {
  font-size: 20px;
  color: #c32431;
}

@media screen and (max-width: 1024px) {
  .lxwm-warp .lxwm-con .lxwm-tit p {
    font-size: 16px;
  }
}

.lxwm-warp .lxwm-con .lxwm-tit span {
  font-size: 16px;
  color: #666666;
}

@media screen and (max-width: 1024px) {
  .lxwm-warp .lxwm-con .lxwm-tit span {
    font-size: 14px;
  }
}

.BMapLabel {
  border: none !important;
}

.BMap_stdMpCtrl {
  display: none !important;
}

.anchorBL {
  display: none !important;
}

#map {
  width: 100%;
  height: 475px;
}

@media screen and (max-width: 1024px) {
  #map {
    height: 250px;
  }
}
